; Ficheiro de Tradução do RocketDock
; Português standard, padrão, europeu ou de Portugal, por Pedro Lino <pedlino@gmail.pt> 
; adaptado a partir da versão Português do Brasil, por Flitz!, Fabio Pallini <flitzjoy@gmail.com>
; Actualizado para a versão 1.3.1 - 15/03/2007


[Translation]

ThisLanguage=Português de Portugal

Language=Idioma

DockSettings=Configurações do Dock
IconSettings=Propriedades do ícone
AddItem=Adicionar item
  ItemFile=Arquivo
  ItemPath=Caminho
  ItemSeparator=Separador
  ItemDockSettings=Configurações do Dock
DeleteItem=Remover item
TakeScreenshot=Capturar ecrã

General=Geral
AutoRun=Executar no arranque do sistema
HideLabels=Desactivar legendas nos ícones
LockIcons=Bloquear ícones
AutoHide=Auto-ocultar

Icons=Ícones
Size=Tamanho
Quality=Qualidade
  QualityLow=Baixa (Rápido)
  QualityMedium=Média
  QualityHigh=Alta (Lento)
Zoom=Ampliação
ZoomRange=Escala da ampliação
ZoomTime=Tempo da ampliação

Position=Posição
Monitor=Monitor
  MonitorList=Monitor
Side=Posição no Ecrã
  SideTop=Topo
  SideBottom=Fundo
  SideLeft=Esquerda
  SideRight=Direita
Z-Order=Sobreposição
  zTop=Sempre à frente
  zNormal=Normal
  zBottom=Sempre atrás
Offset=Deslocamento horizontal

Style=Estilo
Theme=Tema
Opacity=Opacidade
SelectFont=Tipo de letra

About=Acerca de
Donate=Donativos
Updates=Actualizações
Forums=Fóruns

Quit=Sair
OK=Aceitar
Cancel=Cancelar

Version=Versão
ThankYou=Obrigado por usar o RocketDock. Se gostou deste programa então espalhe a palavra e ajude-nos a difundi-lo no mundo inteiro :)

Folders=Pastas
DefaultFolder=Pasta pré-definida
ChangeFolder=Modificar pasta

Preview=Pré-vizualizar

DefaultIcon=Ícone pré-definido

Properties=Propriedades
Name=Nome
Target=Destino
FindTarget=Localizar destino
StartIn=Iniciar em
Arguments=Argumentos
Run=Executar
  RunNormal=Normal
  RunMaximized=Maximizado
  RunMinimized=Minimizado
Popup=Menu do botão direito
ContextMenu=Exibir acções especiais

FontOutlineColor=Cor do contorno
FontShadowColor=Cor da sombra
FontOutlineOpacity=Opacidade do contorno
FontShadowOpacity=Opacidade da sombra

MouseActivate=Trazer para a frente ao passar o cursor sobre o dock
AutoHideTime=Duração do auto-ocultar
AutoHideDelay=Atraso do auto-ocultar
UberIconFX=Efeitos UberIcon

ZoomFlat=Ampliação de todo o Dock
VerticalOffset=Deslocamento vertical 
ItemBlank=Ícone em branco
Defaults=Pré-definições
Confirm=Confirmar
ConfirmDefaults=Tem a certeza que deseja restaurar as configurações pré-definidas do RocketDock?<BR>Nota: isto não afectará os seus ícones.


;#################
; Mudanças da Versão  1.3.0
;#################

ManageWindows=Minimizar janelas para o Dock
ShowRunning=Indicador de aplicação em execução
OpenRunning=Abrir aplicação em execução (caso contrário abre novamente a aplicação)
UseINI=Salvar configurações num arquivo .INI transportável
GetMore=Descarregar outros
Behavior=Efeitos
MouseActivateDelay=Atraso do menu do botão direito
IconActivationFX=Efeito ao clicar num ícone
None=Nenhum
Bounce=Saltitar
ZoomOpaque=Ampliação opaca
HoverFX=Efeito ao passar com o cursor
ZoomBubble=Ampliação em bolha
ZoomPlateau=Ampliação em plataforma
OpenWindow=Abrir janela
CloseWindow=Fechar janela
ItemRecycleBin=Reciclagem
StateNormal=Ícone normal
StateEmpty=Reciclagem (vazio)
StateFull=Reciclagem (completo)

;#################
;Mudanças da Versão 1.3.1
;#################

DebugInfo=			Informação de Depuração
ConfirmDebugInfo=		RocketDock está prestes a criar um ficheiro de depuração...<BR><BR>Irá conter:<BR>  * Definições da RocketDock (incluindo endereços e argumentos)<BR>  * A lista de tarefas em execução<BR>  * Informações uteis do sistema.
DisableMinAnimation=	Desactivar Animações de Minimização
OpenRunningShort=		Abrir em execução
UseGlobal=			Utilizar Definição Global
Always=			Sempre
Never=			Nunca
Warnings=			Avisos: <COUNT>
WarningINIWrite=		Settings.ini é apenas de leitura.  A suas definições não podem ser guardadas.
